#!/bin/sh
# Update the X font indexes:
if [ -x /usr/bin/mkfontdir -o -x /usr/X11R6/bin/mkfontdir ]; then
  ( cd /usr/share/fonts/TTF
    mkfontscale .
    mkfontdir .
  )
fi
if [ -x /usr/bin/fc-cache ]; then
  /usr/bin/fc-cache -f
fi
( cd etc/fonts/conf.d ; rm -rf 64-21-tlwg-typo.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-21-tlwg-typo.conf 64-21-tlwg-typo.conf )
( cd etc/fonts/conf.d ; rm -rf 64-01-tlwg-kinnari.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-01-tlwg-kinnari.conf 64-01-tlwg-kinnari.conf )
( cd etc/fonts/conf.d ; rm -rf 64-15-laksaman.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-15-laksaman.conf 64-15-laksaman.conf )
( cd etc/fonts/conf.d ; rm -rf 64-10-tlwg-loma.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-10-tlwg-loma.conf 64-10-tlwg-loma.conf )
( cd etc/fonts/conf.d ; rm -rf 64-02-tlwg-norasi.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-02-tlwg-norasi.conf 64-02-tlwg-norasi.conf )
( cd etc/fonts/conf.d ; rm -rf 89-tlwg-kinnari-synthetic.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/89-tlwg-kinnari-synthetic.conf 89-tlwg-kinnari-synthetic.conf )
( cd etc/fonts/conf.d ; rm -rf 64-22-tlwg-typist.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-22-tlwg-typist.conf 64-22-tlwg-typist.conf )
( cd etc/fonts/conf.d ; rm -rf 64-13-tlwg-garuda.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-13-tlwg-garuda.conf 64-13-tlwg-garuda.conf )
( cd etc/fonts/conf.d ; rm -rf 89-tlwg-laksaman-synthetic.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/89-tlwg-laksaman-synthetic.conf 89-tlwg-laksaman-synthetic.conf )
( cd etc/fonts/conf.d ; rm -rf 89-tlwg-garuda-synthetic.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/89-tlwg-garuda-synthetic.conf 89-tlwg-garuda-synthetic.conf )
( cd etc/fonts/conf.d ; rm -rf 64-23-tlwg-mono.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-23-tlwg-mono.conf 64-23-tlwg-mono.conf )
( cd etc/fonts/conf.d ; rm -rf 64-14-tlwg-umpush.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-14-tlwg-umpush.conf 64-14-tlwg-umpush.conf )
( cd etc/fonts/conf.d ; rm -rf 89-tlwg-umpush-synthetic.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/89-tlwg-umpush-synthetic.conf 89-tlwg-umpush-synthetic.conf )
( cd etc/fonts/conf.d ; rm -rf 64-11-tlwg-waree.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/64-11-tlwg-waree.conf 64-11-tlwg-waree.conf )
